/*
 // CUSTOM SEVENTEEN TWENTY
 */
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
  max-width: 100%;
}
.search.has-sidebar #primary, .search.has-sidebar:not(.error404) #primary {
  width: 100%;
}
@media screen and (min-width: 48em) {
  .search.has-sidebar #primary, .search.has-sidebar:not(.error404) #primary {
    width: 100% !important;
  }
}
/*
 HEADER 
 */
.custom-logo-link img {
  max-width: 85px;
}
.site-branding-text {
  max-width: 165px;
}
@media screen and (min-width: 768px) {
  .custom-logo-link img {
    max-width: 135px;
  }
  .site-branding-text {
    max-width: 280px;
  }
}
@media screen and (min-width: 30em) {
  .site-branding {
    padding: 2.3em 0;
  }
}
.eu-logo-partner-flag {
  display: inline-block;
  vertical-align: middle;
  float: right;
}
.creativeEU-logo {
  line-height: 0;
  margin-top: 10px;
}
.creativeEU-logo a img {
  height: 50px;
}
.partner-flag {
  float: right;
  margin-top: 15px;
}
.partner-flag > * + * {
  margin-left: 2px;
}
.partner-flag a, .partner-flag span.active {
  width: 38px;
  padding: 4px 10px;
  display: inline-block;
  line-height: 10px;
  text-align: center;
}
.partner-flag span.active {
  background-color: #ccc !important;
}
.partner-flag a:hover {
  background-color: #ddd !important;
  border-radius: 20px;
}
.partner-flag a:after, .partner-flag span:after {
  font-size: 12px;
}
.partner-flag .en:after {
  content: "en";
}
.partner-flag .it:after {
  content: "it";
}
.partner-flag .fr:after {
  content: "fr";
}
.partner-flag .es:after {
  content: "es";
}
.partner-flag .bs:after {
  content: "bs";
}
.partner-flag .bg:after {
  content: "bg";
}
.wpml-ls-current-language a {
  background-color: #ccc !important;
}
.download-button {
  display: inline-block;
  padding: 10px;
  background: #adc91d;
  text-decoration: none;
  font-size: 1.4rem;
  border-radius: 3px;
}
.download-button:hover {
  background: #77d920;
}
.img-on-left {
  display: inline-block;
  float: left;
}
@media screen and (min-width: 1024px) {
  .img-on-left {
    margin-left: -120px;
  }
}
.img-on-left a {
  text-decoration: none;
}
.site-footer {
  border-top: none;
  background: #eee;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,bbbbbb+3,999999+50,bbbbbb+97,eeeeee+100 */
}
.site-footer .children-drawings {
  background: url(../cssimg/disegni_bambini.png);
  background-repeat: repeat-x;
  min-height: 100px;
  position: relative;
  top: -20px;
}
.site-footer .social-profile {
  margin-top: 35px;
}
.site-footer .social-profile a {
  text-decoration: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.site-footer .social-profile a:hover {
  box-shadow: 0 3px 0 rgba(173, 201, 29, 1);
}
.site-footer .social-profile a img {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.site-footer .wrap {
  padding-top: 0;
  margin-top: -40px;
  border-top: 1px solid #666;
}
.site-footer .gallery .gallery-caption, .site-footer .galleryid-30 .gallery-caption, .site-footer .galleryid-449 .gallery-caption {
  display: none;
}
/*
 // BIBLIOGRAPHY SECTION STYLE
 */
/* PAGE-BIBLIOGRAPHY-SEARCH */
.page-id-86 .entry-content {
  width: 100%;
}
/* SINGLE-BIBLIOGRAPHY */
body.has-sidebar.single-bibliography #primary {
  width: 100%;
}
.single-bibliography #content {
  padding-top: 0;
}
.single-book-data {
  font-family: monospace;
  font-size: 14px;
}
.single-book-data h3 {
  margin-bottom: 0;
}
.single-book-data span {
  margin-bottom: 15px;
  display: inline-block;
}
.single-cover {
  float: left;
  width: 33%;
}
.single-cover img {
  width: 100%;
}
.single-bibliography .single-cover {
  margin-top: -15%;
  position: relative;
  min-width: 150px;
  min-height: 150px;
  border: 1px solid #ddd;
  background: #333 url(../cssimg/G-Book_Logo_RGB.png) center center no-repeat;
  background-size: 75%;
  line-height: 0;
}
@media screen and (min-width: 470px) {
  .single-bibliography .single-cover {
    margin-top: -6%;
  }
}
@media screen and (min-width: 768px) {
  .single-bibliography .single-cover {
    margin-top: -9%;
  }
}
@media screen and (min-width: 960px) {
  .single-bibliography .single-cover {
    margin-top: -8%;
  }
}
@media screen and (min-width: 768px) {
  .single-book-card-wrap {
    width: 60%;
    margin-left: 6%;
    float: left;
  }
}
.single-book-card-wrap h1 {
  margin-bottom: 5px;
}
.single-book-card-wrap .title-translation h2 {
  margin-bottom: 5px;
  color: #333;
  font-size: 22px;
}
.single-book-card-wrap .title-translation h2 .not-available-EN {
  background: #ffff9d;
  display: inline-block;
  padding: 5px 10px;
  font-size: 13px;
  font-family: monospace;
}
.single-book-data-wrap {
  background: #ddd;
  padding: 10px;
  width: 100%;
  clear: both;
}
@media screen and (min-width: 768px) {
  .single-book-data-wrap {
    column-count: 2;
    column-gap: 20px;
  }
}
.single-book-data h3 .book-data-label {
  display: inline-block;
  width: 100%;
  margin-bottom: 0;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .single-book-data h3 .book-data-label {
    display: inline;
  }
}
@media screen and (min-width: 768px) {
  .single-book-data h3 .book-data-label {
    width: 160px;
  }
}
.single-book-data.single-book-city h3 .book-data-label, .single-book-data.single-book-year h3 .book-data-label, .single-book-data.single-book-pages h3 .book-data-label, .single-book-data.single-book-isbn h3 .book-data-label, .single-book-data.single-book-agerange h3 .book-data-label, .single-book-data.single-book-booklanguage h3 .book-data-label, .single-book-data.single-book-bookoriginallanguage h3 .book-data-label {
  width: 160px;
}
.single-book-data h3 .keywords-label {
  display: block;
}
.single-book-data h3 .available-translation-label {
  font-weight: bold;
  display: block;
}
.single-book-data h3 > span {
  font-size: 14px;
}
.hero-area {
  height: 100px;
  position: relative;
  background-color: #666;
}
.hero-area span {
  font-size: 10vw;
  line-height: 1;
  font-weight: 700;
  position: absolute;
  color: #bbb;
}
.hero-area span.kwl-5-10 {
  font-size: 8.8vw;
}
.hero-area span.kwl-11-15 {
  font-size: 8vw;
}
.hero-area span.kwl-16-20 {
  font-size: 5.5vw;
}
.hero-area span.kw1 {
  left: 2%;
  top: -3%;
  opacity: 0.5;
}
.hero-area span.kw2 {
  left: 10%;
  top: 25%;
  opacity: 0.7;
}
.hero-area span.kw3 {
  right: 8%;
  top: 4%;
  opacity: 0.4;
}
@media screen and (max-width: 767px) {
  .hero-area span.kw3 {
    top: 13%;
  }
}
.hero-area span.kw4 {
  right: 2%;
  bottom: 0%;
  opacity: 0.6;
}
.hero-area span.kw5 {
  left: 2%;
  bottom: 2%;
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  .hero-area span.kw5 {
    left: 46%;
    bottom: 25%;
  }
}
@media screen and (min-width: 768px) {
  .hero-area {
    height: 150px;
  }
  .hero-area span {
    font-size: 8vw;
    line-height: 1;
    font-weight: 700;
    position: absolute;
    color: #bbb;
  }
  .hero-area span.kwl-5-10 {
    font-size: 6.8vw;
  }
  .hero-area span.kwl-11-15 {
    font-size: 6vw;
  }
  .hero-area span.kwl-16-20 {
    font-size: 4.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .hero-area span {
    font-size: 5vw;
    line-height: 1;
    font-weight: 700;
    position: absolute;
    color: #bbb;
  }
  .hero-area span.kw1 {
    left: 2%;
    top: -7%;
    opacity: 0.5;
  }
  .hero-area span.kw2 {
    left: 31%;
    top: 20%;
    opacity: 0.7;
  }
  .hero-area span.kw3 {
    right: 8%;
    top: 4%;
    opacity: 0.4;
  }
  .hero-area span.kw4 {
    right: 2%;
    bottom: -5%;
    opacity: 0.6;
  }
  .hero-area span.kw5 {
    left: 2%;
    bottom: -5%;
    opacity: 0.6;
  }
  .hero-area span.kwl-5-10 {
    font-size: 4.8vw;
  }
  .hero-area span.kwl-11-15 {
    font-size: 4vw;
  }
  .hero-area span.kwl-16-20 {
    font-size: 3.5vw;
  }
}
/* BIBLIOGRAPHY SEARCH AND RESULTS PAGE */
body.has-sidebar #primary.bibliography-search {
  width: 100%;
}
body #primary.bibliography-search .bibliography {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #666;
}
.bibliography-search .entry-header {
  overflow: hidden;
}
.bibliography-search .entry-header .single-cover {
  max-width: 150px;
}
.bibliography-search .entry-header .title-translation h2 {
  font-size: 22px;
  color: #333;
}
.bibliography-search .entry-header .title-translation h2 .not-available-EN {
  background: #ffff9d;
  display: inline-block;
  padding: 5px 10px;
  font-size: 13px;
  font-family: monospace;
}
.bibliography-search .entry-header .entry-title-wrap {
  margin-left: 20px;
  float: left;
  max-width: 710px;
}
.bibliography-search .entry-data {
  clear: both;
  font-family: monospace;
  font-size: 1.35rem;
  color: #666;
}
.bibliography-search .entry-data > div {
  display: inline-block;
}
/* bandierine */
.book-booklanguage {
  display: inline-block;
  width: 18px;
  height: 26px;
}
.book-booklanguage > span {
  text-indent: -999em;
  display: block;
  width: 18px;
  height: 26px;
  background-position: center center;
  background-repeat: no-repeat;
}
.book-booklanguage .flag-EN {
  background-image: url(../cssimg/en.png);
}
.book-booklanguage .flag-IT {
  background-image: url(../cssimg/it.png);
}
.book-booklanguage .flag-FR {
  background-image: url(../cssimg/fr.png);
}
.book-booklanguage .flag-ES {
  background-image: url(../cssimg/es.png);
}
.book-booklanguage .flag-BG {
  background-image: url(../cssimg/bg.png);
}
.book-booklanguage .flag-BS {
  background-image: url(../cssimg/bs.png);
}
.book-booklanguage .flag-SR {
  background-image: url(../cssimg/flags/sr.png);
}
.book-booklanguage .flag-SL {
  background-image: url(../cssimg/flags/sl.png);
}
.book-booklanguage .flag-HR {
  background-image: url(../cssimg/flags/hr.png);
}
.single-book-booklanguage span + span {
  text-indent: -999em;
  display: inline-block;
  width: 18px;
  height: 19px;
  background-position: center center;
  background-repeat: no-repeat;
}
.single-book-booklanguage .flag-EN {
  background-image: url(../cssimg/en.png);
}
.single-book-booklanguage .flag-IT {
  background-image: url(../cssimg/it.png);
}
.single-book-booklanguage .flag-FR {
  background-image: url(../cssimg/fr.png);
}
.single-book-booklanguage .flag-ES {
  background-image: url(../cssimg/es.png);
}
.single-book-booklanguage .flag-BG {
  background-image: url(../cssimg/bg.png);
}
.single-book-booklanguage .flag-BS {
  background-image: url(../cssimg/bs.png);
}
.single-book-booklanguage .flag-SR {
  background-image: url(../cssimg/flags/sr.png);
}
.single-book-booklanguage .flag-SL {
  background-image: url(../cssimg/flags/sl.png);
}
.single-book-booklanguage .flag-HR {
  background-image: url(../cssimg/flags/hr.png);
}
/* storygame */
.continuation {
  display: none;
  margin: 20px 0;
}
.choice {
  text-decoration: underline;
  color: red;
  font-weight: bold;
}
.choice:hover {
  cursor: pointer;
}
.choice.selected-choice {
  color: green;
  font-size: 110%;
  text-decoration: none;
}
.site-branding > .wrap .site-branding-text .site-title a, .site-branding > .wrap .site-branding-text .site-description {
  color: #000;
}
.wrap {
  padding-left: 1em;
  padding-right: 1em;
}
@media screen and (min-width: 470px) {
  .wrap {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (min-width: 48em) {
  .site-content {
    padding-top: 50px;
  }
}
ol.styled-ol {
  list-style: none;
  /*li:nth-child(2n):before{
   background: $violet;
   }*/
}
ol.styled-ol li {
  counter-increment: item;
  margin-bottom: 5px;
}
ol.styled-ol li:before {
  margin-right: 10px;
  content: counter(item);
  background: #adc91d;
  border-radius: 100%;
  color: white;
  font-size: 3rem;
  width: 3rem;
  margin-bottom: 15px;
  position: relative;
  top: 13px;
  left: -12px;
  text-align: center;
  display: inline-block;
}
.home > .wrap {
  padding-top: 50px;
}
@media screen and (min-width: 48em) {
  .home .panel-content .wrap {
    padding-top: 50px;
  }
}
.twentyseventeen-panel .edit-link {
  display: none;
}
#new-search-wrap {
  padding-top: 200px;
}
.randomcover {
  text-align: center;
  /*margin-left: -85px;
   margin-left: -113px;
   margin-right: -85px;
   margin-right: -113px;
   margin-bottom: 15px;*/
  margin: 0 -113px 15px;
  margin: 0 -85px 15px;
  padding: 20px 10px;
  background: url(https://g-book.eu/wp-content/uploads/2018/03/lorem-ipsum-background-tile.jpg) center center repeat;
  box-shadow: inset 1px 1px 0px #666, 2px 2px 9px #666, 0px 2px 1px #666, 2px 1px 0px #666;
}
.randomcover h3 {
  text-shadow: 1px 1px 0px #401058;
  font-style: italic;
  font-weight: 800;
  color: #fff !important;
}
.randomcover li {
  display: inline-block;
  max-width: 150px;
  vertical-align: middle;
  line-height: 0;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
}
@media screen and (min-width: 48em) {
  .wrap {
    max-width: 1000px;
    padding-left: 2em;
    padding-right: 2em;
  }
}
.entry-content a {
  box-shadow: inset 0 -1px 0 #adc91d;
}
.entry-content a:hover {
  box-shadow: inset 0 0 0 #adc91d, 0 3px 0 #adc91d;
}
.archive-cover {
  background: #f6f6f6;
}
.archive-cover a {
  display: inline-block;
  margin: 10px;
}
.page-template-bibliography-kids.has-sidebar #primary, .page-template-thematic-route.has-sidebar #primary, .archive.tax-keywords.has-sidebar #primary {
  width: 100%;
}
.page-template-bibliography-kids #content .archive-cover .hentry, .page-template-thematic-route #content .archive-cover .hentry, .archive.tax-keywords #content .archive-cover .hentry {
  padding: 10px;
  display: inline-block;
  max-width: 300px;
  width: 225px;
  vertical-align: top;
}
.page-template-bibliography-kids #content .archive-cover .hentry .entry-header, .page-template-thematic-route #content .archive-cover .hentry .entry-header, .archive.tax-keywords #content .archive-cover .hentry .entry-header {
  min-height: 70px;
  margin-bottom: 20px;
}
.page-template-bibliography-kids #content .archive-cover .hentry h2.entry-title, .page-template-thematic-route #content .archive-cover .hentry h2.entry-title, .archive.tax-keywords #content .archive-cover .hentry h2.entry-title {
  font-size: 0.9rem;
  text-align: center;
  font-weight: 800;
  letter-spacing: 0.14em;
  text-transform: uppercase;
}
.page-template-bibliography-kids #content .archive-cover .hentry .title-translation h4, .page-template-thematic-route #content .archive-cover .hentry .title-translation h4, .archive.tax-keywords #content .archive-cover .hentry .title-translation h4 {
  font-size: 1rem;
  text-align: center;
  font-weight: normal;
}
.page-template-bibliography-kids #content .archive-cover .hentry .post-thumbnail, .page-template-thematic-route #content .archive-cover .hentry .post-thumbnail, .archive.tax-keywords #content .archive-cover .hentry .post-thumbnail {
  text-align: center;
  margin-bottom: 0;
}
.page-template-bibliography-kids #content .archive-cover .hentry .post-thumbnail .no-cover, .page-template-thematic-route #content .archive-cover .hentry .post-thumbnail .no-cover, .archive.tax-keywords #content .archive-cover .hentry .post-thumbnail .no-cover {
  background: #333 url(../cssimg/G-Book_Logo_RGB.png) center center no-repeat;
  background-size: 85%;
  width: 85%;
  height: 200px;
  margin-left: 0;
  margin-right: 0;
}
.page-template-bibliography-kids #content .archive-cover .hentry .post-thumbnail img, .page-template-thematic-route #content .archive-cover .hentry .post-thumbnail img, .archive.tax-keywords #content .archive-cover .hentry .post-thumbnail img {
  max-height: 200px;
  width: auto;
}
.keywords-tag-cloud {
  margin-bottom: 30px;
  padding: 15px;
  background: #ededed;
}
.keywords-tag-cloud .tag-link-position-1 {
  color: #43d0ce;
}
.keywords-tag-cloud .tag-link-position-2 {
  color: #b94120;
}
.keywords-tag-cloud .tag-link-position-3 {
  color: #18b763;
}
.keywords-tag-cloud .tag-link-position-4 {
  color: #167c75;
}
.keywords-tag-cloud .tag-link-position-5 {
  color: #678265;
}
.keywords-tag-cloud .tag-link-position-6 {
  color: #ad1aee;
}
.keywords-tag-cloud .tag-link-position-7 {
  color: #1820be;
}
.keywords-tag-cloud .tag-link-position-8 {
  color: #d08308;
}
.keywords-tag-cloud .tag-link-position-9 {
  color: #2e8b57;
}
.keywords-tag-cloud .tag-link-position-10 {
  color: #555;
}
.keywords-tag-cloud .tag-link-position-11 {
  color: #ee7600;
}
.keywords-tag-cloud .tag-link-position-12 {
  color: #00688b;
}
.keywords-tag-cloud .tag-link-position-13 {
  color: #7171c6;
}
.keywords-tag-cloud .tag-link-position-14 {
  color: #cd0000;
}
.keywords-tag-cloud .tag-link-position-15 {
  color: #ffa500;
}
.keywords-tag-cloud .tag-link-position-16 {
  color: #3d59ab;
}
.keywords-tag-cloud .tag-link-position-17 {
  color: #8b7765;
}
.keywords-tag-cloud .tag-link-position-18 {
  color: #cd69c9;
}
.keywords-tag-cloud .tag-link-position-19 {
  color: #8b008b;
}
.keywords-tag-cloud .tag-link-position-20 {
  color: #9c661f;
}
.keywords-tag-cloud .tag-link-position-21 {
  color: #6e7b8b;
}
.keywords-tag-cloud .tag-link-position-22 {
  color: #cd8500;
}
.keywords-tag-cloud .tag-link-position-23 {
  color: #008b00;
}
.keywords-tag-cloud .tag-link-position-24 {
  color: #cd6839;
}
.keywords-tag-cloud .tag-link-position-25 {
  color: #8b7765;
}
.keywords-tag-cloud .tag-link-position-26 {
  color: #8b3a62;
}
.keywords-tag-cloud .tag-link-position-27 {
  color: #40f;
}
.keywords-tag-cloud .tag-link-position-28 {
  color: #d27;
}
.keywords-tag-cloud .tag-link-position-29 {
  color: #458b00;
}
.keywords-tag-cloud .tag-link-position-30 {
  color: #b23aee;
}
.keywords-tag-cloud .tag-link-position-31 {
  color: #104e8b;
}
.keywords-tag-cloud .tag-link-position-32 {
  color: #8b4513;
}
.keywords-tag-cloud .tag-link-position-33 {
  color: #808a87;
}
.keywords-tag-cloud .tag-link-position-34 {
  color: #7b68ee;
}
.keywords-tag-cloud .tag-link-position-35 {
  color: #8b7355;
}
.keywords-tag-cloud .tag-link-position-36 {
  color: #cd661d;
}
.keywords-tag-cloud .tag-link-position-37 {
  color: #556b2f;
}
.keywords-tag-cloud .tag-link-position-38 {
  color: #d4822a;
}
.keywords-tag-cloud .tag-link-position-39 {
  color: #191970;
}
.keywords-tag-cloud .tag-link-position-40 {
  color: #458b74;
}
.keywords-tag-cloud .tag-link-position-41 {
  color: #838b8b;
}
.keywords-tag-cloud .tag-link-position-42 {
  color: #5f9ea0;
}
/*
 Typography
 */
body {
  font-size: 20px;
  line-height: 34px;
}
body .navigation-top a {
  color: #8320b6;
}
@media screen and (min-width: 48em) {
  body .navigation-top a {
    font-size: 1rem;
    padding: 1rem 0.7rem;
  }
}
@media screen and (min-width: 960px) {
  body .navigation-top a {
    padding: 1rem 1rem;
  }
}
body #content h1 {
  font-size: 2rem;
  color: #8320b6;
}
body #content h2 {
  font-size: 1.8rem;
  color: #8320b6;
}
body #content h3 {
  font-size: 1.6rem;
  color: #8320b6;
}
body #content h4 {
  font-size: 1.4rem;
}
body #content h5 {
  font-size: 1.3rem;
}
body #content h6 {
  font-size: 1.2rem;
}
body #content h1.entry-title {
  font-size: 2rem;
  color: #adc91d;
  font-weight: 600;
  text-transform: uppercase;
}
body #content .wp-caption-text, body #content .gallery-caption {
  line-height: 1.1rem;
}
body #content .bibliography .entry-header .entry-title a {
  color: #adc91d;
}
body #content .bibliography .entry-header .entry-title a:hover {
  box-shadow: 0 2px 0 #8320b6;
}
body #content .bibliography .title-translation h2 {
  font-size: 1.4rem;
}
body #content .searchandfilter {
  font-size: 16px;
  line-height: 24px;
}
body #content .searchandfilter h4 {
  font-size: 1rem;
}
body #content .bibliography-search .entry-data {
  font-size: 1rem;
}
body #content .bibliography-search .entry-data .book-booklanguage {
  line-height: 26.325px;
}
body .single-book-availabletranslation a {
  font-size: 16px;
  color: #8320b6;
}
.lang-ES #top-menu li a {
  padding-left: 0.8rem;
  padding-right: 0.8rem;
}
.page-id-2533 .entry-content h2, .page-id-2531 .entry-content h2, .page-id-2539 .entry-content h2, .page-id-2542 .entry-content h2, .page-id-2544 .entry-content h2, .page-id-2536 .entry-content h2 {
  margin: -130px;
  padding: 130px;
}
.page-template-thematic-route-php .entry-content a {
  font-style: italic;
}
/*
 // SEARCH AND FILTER STYLE
 */
.bibliography-search-fields {
  background: #ddd;
  padding: 10px;
  margin-bottom: 30px;
}
.searchandfilter > ul {
  overflow: hidden;
  padding-bottom: 40px;
}
.searchandfilter > ul > li.sf-field-taxonomy-booklanguage > ul {
  column-count: 2;
  column-gap: 20px;
}
.searchandfilter > ul > li.sf-field-post-meta-book_bookyear .meta-slider {
  margin-left: 12px;
}
.searchandfilter > ul > li.sf-field-post-meta-book_bookyear .sf-input-range-number {
  max-width: 90px;
}
.searchandfilter > ul .chosen-container .chosen-results {
  max-height: 185px;
}
.search-filter-disabled .sf-field-submit {
  opacity: 0.2;
}
@media screen and (min-width: 769px) {
  .searchandfilter > ul > li {
    width: 30%;
    float: left;
    margin-left: 3%;
  }
  .searchandfilter > ul > li:nth-child(3n+1) {
    margin-left: 0%;
  }
  .searchandfilter > ul > li.sf-field-search {
    width: 43%;
  }
  .searchandfilter > ul > li.sf-field-search label {
    width: 100%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookauthors {
    width: 26.7%;
    margin-left: 1%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookauthors .chosen-container-single .chosen-single {
    border-radius: 2px;
    padding-top: 11px;
    padding-bottom: 11px;
    background: #fff;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookauthors .chosen-container-single .chosen-single div b {
    background-position: 0 12px;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookpublisher {
    width: 26.7%;
    margin-left: 1%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookpublisher .chosen-container-single .chosen-single {
    border-radius: 2px;
    padding-top: 11px;
    padding-bottom: 11px;
    background: #fff;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookpublisher .chosen-container-single .chosen-single div b {
    background-position: 0 12px;
  }
  .searchandfilter > ul > li.sf-field-taxonomy-keywords {
    width: 30%;
    clear: left;
  }
  .searchandfilter > ul > li.sf-field-taxonomy-keywords .chosen-container-multi .chosen-choices li.search-field input[type=text] {
    padding-top: 11px;
    padding-bottom: 10px;
  }
  .searchandfilter > ul > li.sf-field-taxonomy-agerange {
    width: 30%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookyear {
    width: 30%;
  }
  .searchandfilter > ul > li.sf-field-sort_order {
    width: 30%;
  }
  .searchandfilter > ul > li.sf-field-submit {
    width: 30%;
    margin-top: 35px;
  }
  .page-id-86 .searchandfilter > ul > li.sf-field-post-meta-book_bookyear, .lang-EN .bibliography-search-fields .searchandfilter > ul > li.sf-field-post-meta-book_bookyear {
    margin-top: -33px;
  }
  .page-id-86 .searchandfilter > ul > li.sf-field-sort_order, .lang-EN .bibliography-search-fields .searchandfilter > ul > li.sf-field-sort_order {
    margin-left: 7%;
  }
  .page-id-86 .searchandfilter > ul > li.sf-field-submit, .lang-EN .bibliography-search-fields .searchandfilter > ul > li.sf-field-submit {
    margin-top: 3px;
  }
}
@media screen and (min-width: 960px) {
  .searchandfilter > ul > li.sf-field-search {
    width: 50%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookauthors {
    width: 21%;
    margin-left: 3%;
  }
  .searchandfilter > ul > li.sf-field-post-meta-book_bookpublisher {
    width: 21%;
    margin-left: 3%;
  }
}
@media screen and (max-width: 768px) {
  .searchandfilter > ul > li {
    width: 100%;
    float: none;
  }
}
.new-research-button {
  background: #ddd;
  padding: 12px;
  border-radius: 2px;
  display: inline-block;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .single-book-card-wrap .new-research-button {
    font-size: 13px;
    margin-left: 20px;
    padding: 5px 10px;
  }
}
.comments-area + .bibliography-search-fields {
  margin-top: 80px;
}
